"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][Otorisasi gagal: ]]Kata sandi administrator dimasukkan salah, atau dialog otorisasi dibatalkan.";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker mengalami kesalahan selama migrasi. Silakan coba lagi atau hubungi dukungan equinux, dan kutip pesan kesalahan ini.";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][Kesalahan: ]]Tidak ada koneksi yang ditemukan dalam data dari versi VPN Tracker yang lebih lama.";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][Kesalahan: ]]Tidak ada data koneksi yang ditemukan dari versi VPN Tracker yang lebih lama.";
"MIGRATION_HEADER_FAILED" = "Koneksi %@ (tidak dimigrasikan)";
"MIGRATION_HEADER_SUCCESSFUL" = "Koneksi %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Alamat/jaringan lokal tidak kompatibel dengan topologi yang dipilih untuk koneksi ini. Mereka telah diperbaiki.";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Alamat/jaringan jarak jauh tidak kompatibel dengan topologi yang dipilih untuk koneksi ini. Mereka telah diperbaiki.";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]Pengaturan responder telah dimatikan untuk koneksi ini. Menanggapi koneksi VPN masuk tidak didukung.";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]Provisi klien sederhana sekarang digunakan selain DHCP (SonicWall).";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]XAUTH otomatis telah diaktifkan untuk koneksi ini.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH telah dinonaktifkan untuk koneksi ini.";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Otoritas Sertifikat (CA) tidak dapat diimpor: Terjadi kesalahan %@.";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]Otoritas Sertifikat (CA) tidak dapat diimpor. File X509 anchors tidak ditemukan di Mac Anda.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena sertifikat tidak dapat diproses oleh kunci.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena sertifikat tersebut tidak dapat diproses oleh OpenSSL.";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena keychain mendeteksi [[https://www.equinux.com/us/products/support.html?faq=432][sertifikat duplikat]].";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena kesalahan %@ terjadi.";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan karena kunci tidak dapat dibuka.";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena file sertifikat tidak dapat dibuka.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena file kunci pribadi tidak dapat diproses oleh OpenSSL.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena file kunci privat tidak dapat dibuka.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena file yang berisi kunci privat tidak dapat dibaca.";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]Satu atau lebih sertifikat tidak dapat dimigrasikan, karena file sertifikat tidak dapat dibaca.";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]Perangkat yang ditentukan dalam koneksi ini tidak dapat ditemukan di database perangkat VPN Tracker 3/4. Harap periksa pengaturan lanjutan untuk koneksi ini.";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]Agar perangkat ini berfungsi, harap atur port IKE ke 500 (VPN Tracker 6 > Preferensi).";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Alamat/jaringan lokal tidak kompatibel dengan topologi yang dipilih untuk koneksi ini. Mereka tidak dapat diperbaiki, silakan periksa pengaturan secara manual.";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]Koneksi ini tidak memiliki profil perangkat. Tidak dapat dimigrasikan. Silakan buka VPN Tracker 3/4 dan pilih perangkat secara manual.";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Alamat/jaringan jarak jauh tidak kompatibel dengan topologi yang dipilih untuk koneksi ini. Mereka tidak dapat diperbaiki, harap periksa pengaturan secara manual.";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]Nilai parameter saat ini tidak diizinkan (%@). VPN Tracker akan menggunakan nilai default untuk parameter ini.";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][Peringatan: ]]Kunci pra-berbagi untuk koneksi yang dimigrasikan dari VPN Tracker %@ tidak dapat dimigrasikan. Harap tambahkan kunci secara manual.";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][Peringatan: ]]Daftar profil perangkat dari VPN Tracker %@ tidak dapat dimigrasikan. VPN Tracker akan terus berjalan, tetapi profil perangkat khusus tidak akan dimigrasikan dengan benar.";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][Peringatan: ]]Preferensi untuk VPN Tracker %@ tidak dapat dimigrasikan. VPN Tracker akan terus berjalan, tetapi beberapa pengaturan mungkin hilang.";
